National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:ibm:alphaworks_tftp_server:1.21
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2001-1265

Directory traversal vulnerability in IBM alphaWorks Java TFTP server 1.21 allows remote attackers to conduct unauthorized operations on arbitrary files via a .. (dot dot) attack.

Published: July 20, 2001; 12:00:00 AM -04:00
V2: 7.5 HIGH